## Gray Level Specification

## Usage

    gray(level)

## Value

This function creates ``colors'' corresponding to the given level of gray. The level must lie between zero and one, with zero indicating `"black"` and one indicating `"white"`.

The values returned by `gray` can be used with a `col=` specification in graphics functions or in `par`.

## See Also

`rainbow`, `hsv`, `rgb`.

## Examples

    gray(0:8 / 8)

[Package Contents]